<?
 
# set up redirect URL
$redir_url="hltads.php";


require("config.php");
$msgs_fl="msg1_".$intlang.".php"; require("$msgs_fl");
$msgs_fl="msg2_".$intlang.".php"; require("$msgs_fl");


if ($HTTP_COOKIE_VARS['chvlh']!="1"){incorrop();}
 
setcookie("chvlh", "2");
header ("Location: $redir_url");
exit;

function incorrop()
{
global $html_header, $html_footer;
echo $html_header;
echo "
<center><table width='500'><tr><td>
<font FACE='ARIAL, HELVETICA' COLOR='BLACK'> <font size=-1>
<b><a href='index.php'>".$msg['top'].":</a></b></font>
&nbsp; 
</font> 
<hr size='1'>
<p>
<center>
<font FACE='ARIAL, HELVETICA' COLOR='#000088' >
<center>
<b> ".$msg2['Incorect_operation']."</b>
</center></font>
";
echo "
</font></td></tr></table></center>
$html_footer
";
exit;
}

?>